<?php

$slider_type = get_post_meta( leap_get_current_page_id(), 'leap_slider_type', true );

if ( $slider_type == 'rev_slider' ) {
	echo '<div class="leap-slider">';
	if ( function_exists( 'putRevSlider' ) ) {
		$rev_slider = get_post_meta( leap_get_current_page_id(), 'leap_revolution_slider', true );
		if ( !empty( $rev_slider ) ) {
			putRevSlider( $rev_slider );
		}
	}
	echo '</div>';
} elseif ( $slider_type == 'ls_slider' ) {
	echo '<div class="leap-slider">';
	if ( function_exists( 'layerslider' ) ) {
		$layerslider_id = get_post_meta( leap_get_current_page_id(), 'leap_layerslider_slider', true );
		echo layerslider( $layerslider_id );
	}
	echo '</div>';
}